/*=================================*/
/* gaia-tkd.gr project
/* Kostis Mountzouris Web Design
/* kmountzouris.gr
/*=================================*/


body {
	font-family: Arial, sans-serif;
	font-size: 12px; 
	color:#000;
/*	background-image: url("../images/template/tile.jpg");*/
/*	background-repeat: no-repeat;*/
/*	background-color: #090909;*/
/*	background-size: 100% 100%;*/
/*	padding-top:24px;*/
	margin: 0;
	padding: 0;
	background: #e7e7e7 url(../images/template/bg-body.jpg) 50% 0 no-repeat;
}

fieldset {
	border: 0px;
}

.tip-wrap {
	color: #00741D;
	z-index:500;
}

a {
	color: #dd2515;
	-webkit-transition: color 0.5s ease-out;
	-moz-transition: color 0.5s ease-out;
	-o-transition: color 0.5s ease-out;
}
a:hover {
	color: #020E75;
}

.clearfix {
	clear: both;
}

div.itemBackToTop {display:none;}

._news .moduleCustomLink {
	background-image: url(../images/template/more-blue.png);
	padding:12px;
	background-color: transparent;
	background-position: 0 0;
	background-repeat: no-repeat;
}
.moduleCustomLink {
	background-image: url(../images/template/more.png);
	padding:12px;
	background-color: transparent;
	background-position: 0 0;
	background-repeat: no-repeat;
}

.athletes_page .itemContainer {
	border-bottom: 0px !important;
}

#outer {
	margin: 0 auto;
	padding: 0 0 10px 0;
	width: 1000px;
	background: #FFF;
	z-index: -100;
	background: transparent url(../images/template/bg-lcg-wrap.png) 50% 0 repeat-y;
	box-shadow: 0px 0px 40px 5px black;
}

#header {
	position:relative;
	border: 0px solid black;
	width:980px;
	margin: 0 auto;
	padding: 5px;
	opacity:1.0;
	z-index: 10;
}

#wrapper {
	position: relative;
	width: 980px;
	margin: 0px auto;
	padding:0;
	z-index: 100;
}


/******************************************************************************/

/******************* T O P ***************************/

/******************************************************************************/

#top {
	position: relative;
	margin-top: 0px;
	margin-bottom: 5px;
	opacity:1.0;
	z-index: 200;
}

#breadcrumb {
	position: relative;
	float: right;
	margin: 5px 0 7px auto;
	padding: 2px 4px 2px 4px;
	color: #FFF;
	height: auto;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	opacity:1.0;
}

#left {
	float: left;
	width: 200px;
	background-color: #999999;
	margin: 5px;
}





/******************************************************************************/

/******************* R I G H T ***************************/

/******************************************************************************/

#right {
	position: relative;
	float: right;
	width: 210px;
	margin:10px 0 10px 0;
	color: #000;
	font-size:14px;
	padding:2px 2px 2px 2px;
}
#userMenu {
	margin: 0 0 15px 0;
	padding:0px;
	font-size: 12px;
	box-shadow: 0px 1px 4px 0px black;
}
._userMenu {
	padding: 5px;
}
#userMenu .inputbox {
	width:170px;
}
#userMenu ul {
	list-style: none;
	margin-left: 5px;
	padding-left: 0;
	padding-right: 10px;
}
#userMenu a {
	text-decoration: none;
}
#news {
	margin: 0 0 15px 0;
	padding:0;
	font-size: 12px;
	box-shadow: 0px 1px 4px 0px black;
}
#news a {
	color: #007acc;
}
#news a:hover {
	color: #020E75;
}
.moduletable_news a.moduleCustomLink {
	margin: 0 auto 0px 117px;
	color: #FFF !important;
	text-decoration: none;
}
.moduletable_news a.moduleCustomLink:hover {
	text-decoration: underline;
}


#diduknow {
	margin: 0 0 15px 0;
	padding:0;
	font-size: 12px;
	box-shadow: 0px 1px 4px 0px black;
}
.moduletable_diduknow p {
	padding:5px;
}
#banners {
	margin-top: 10px;
	padding: 0px;
	height:180px;
	font-size: 12px;
}
#userMenu h3, #banners h3 {
	background-image: url(../images/template/sprite-header.png);
	width: 190px;
	background-position: -164px 100%;
	min-height: 26px;
	height: auto !important;
	height: 26px;
	background-color: transparent;
	background-repeat: no-repeat;
	color: #fff;
	padding: 6px 10px;
	position: relative;
	z-index: 10;
	margin: 0px 0 0px 0px;
}
#diduknow h3 {
	background-image: url(../images/template/sprite-header-blue.png);
	width: 190px;
	background-position: -164px 100%;
	min-height: 26px;
	height: auto !important;
	height: 26px;
	background-color: transparent;
	background-repeat: no-repeat;
	color: #fff;
	padding: 6px 10px;
	position: relative;
	z-index: 10;
	margin: 0px 0 0px 0px;
}
#news h3 {
	background-image: url(../images/template/sprite-header-blue.png);
	width: 190px;
	background-position: -164px 100%;
	min-height: 26px;
	height: auto !important;
	height: 26px;
	background-color: transparent;
	background-repeat: no-repeat;
	color: #fff;
	padding: 6px 10px;
	position: relative;
	z-index: 10;
	margin: 0px 0 -15px 0px;
}




/******************************************************************************/

/******************* M A I N ***************************/

/******************************************************************************/

#mainTop {
	background: url(../images/template/tkd.png) no-repeat;
	margin-top: 2px;
	margin-bottom:-10px;
	padding-top: 15px;
	position: relative;
	width:980px;
	height:57px;
}
#main {
	position: relative;
	width: 750px;
	float: left;
	margin:0 0 10px 0;
/*	min-height: 610px;*/
	color: #000;
	font-size:14px;
	padding:10px 7px 20px 0px;
	border: 0px solid #646363;
	opacity:1.0;
}
#main h2.itemTitle {
	font-size: 1.3em;
	font-weight: bold;
	background-image: url(../images/template/itemHeader.png);
	width: 730px;
	min-height: 50px;
	height: auto !important;
	background-color: transparent;
	background-repeat: no-repeat;
	color: #fff;
	padding: 6px 10px;
	position: relative;
	z-index: 10;
	margin-bottom:-25px;
}
.contact h2 {
	font-size: 1.3em;
	font-weight: bold;
	background-image: url(../images/template/itemHeader.png);
	width: 730px;
	min-height: 50px;
	height: auto !important;
	background-color: transparent;
	background-repeat: no-repeat;
	color: #fff;
	padding: 6px 10px;
	position: relative;
	z-index: 10;
	margin-bottom:-25px;
}
#main p {
	text-align: justify;
	padding: 0 5px 0 5px;
}
div.componentheading {
	font-size: 1.3em;
	font-weight: bold;
	background-image: url(../images/template/itemHeader.png);
	width: 730px;
	min-height: 50px;
	height: auto !important;
	background-color: transparent;
	background-repeat: no-repeat;
	color: #fff;
	padding: 6px 10px;
	position: relative;
	z-index: 10;
}
div.blank {
	display:none;
}
input.invalid, textarea.invalid {
	border: 2px solid #EE1619 !important;
	box-shadow: none;
}
#mainLeft {
	float: left;
}
#mainRight {
	float: right;
}
/************ M A I N   L E F T  **********************************************/
#latestArticles {
	width: 317px;
	margin: 0 0 10px 0;
	padding:0;
	font-size: 12px;
	box-shadow: 0px 1px 4px 0px black;
}
#announcement {
	width: 317px;
	margin: 0 0 10px 0;
	padding:0;
	font-size: 12px;
	box-shadow: 0px 1px 4px 0px black;
}
.moduletable_announce a.moduleCustomLink {
	margin-left: 224px;
	color: #FFF;
	text-decoration:none;
}
.moduletable_announce a.moduleCustomLink:hover {
	text-decoration:underline;
}
#free {
	width: 317px;
	margin: 0 0 10px 0;
	padding:0;
	font-size: 12px;
	box-shadow: 0px 1px 4px 0px black;
}
#free a {
	color: #007acc;
}
#free a:hover {
	color: #020E75;
}
#activities {
	width: 317px;
	margin: 0 0 10px 0;
	padding:0;
	font-size: 12px;
	box-shadow: 0px 1px 4px 0px black;
}
.moduletable_activities a.moduleCustomLink {
	margin-left: 224px;
	color: #FFF;
	text-decoration: none;
}
.moduletable_activities a.moduleCustomLink:hover {
	text-decoration: underline;
}
#weather {
	width: 317px;
	margin: 0 0 10px 0;
	padding:0;
	font-size: 12px;
	box-shadow: 0px 1px 4px 0px black;
}
#latestArticles h3, #activities h3, #announcement h3 {
	background-image: url(../images/template/sprite-header.png);
	width: 306px;
	background-position: -403px 100%;
	min-height: 26px;
	height: auto !important;
	height: 26px;
	background-color: transparent;
	background-repeat: no-repeat;
	color: #fff;
	padding: 6px 10px;
	font-size: 1.2em;
	position: relative;
	z-index: 10;
	margin: 0 0 -15px -5px;
}
#weather h3, #free h3 {
	background-image: url(../images/template/sprite-header-blue.png);
	width: 306px;
	background-position: -403px 100%;
	min-height: 26px;
	height: auto !important;
	height: 26px;
	background-color: transparent;
	background-repeat: no-repeat;
	color: #fff;
	padding: 6px 10px;
	font-size: 1.2em;
	position: relative;
	z-index: 10;
	margin: 0 0 -15px -5px;
}
/************ M A I N   R I G H T  ********************************************/
#athletes-comments {
	padding:0;
	margin:0;
}
#latestComments {
	margin: 0 0 0px 0px;
	box-shadow: 0px 1px 4px 0px black;
	float: right;
	width:200px;
	font-size: 12px;
}
#latestComments a {
	color: #007acc;
}
#latestComments a:hover {
	color: #020E75;
}
#latestComments h3 {
	background-image: url(../images/template/sprite-header-blue.png);
	width: 180px;
	background-position: -164px 100%;
	min-height: 26px;
	height: auto !important;
	height: 26px;
	background-color: transparent;
	background-repeat: no-repeat;
	color: #fff;
	padding: 6px 10px;
	position: relative;
	z-index: 10;
	margin: 0px 0 0px 0px;
}
#ph_slider {
	width: 410px;
	margin: 0 0 10px 20px;
	font-size: 12px;
}
#ph_slider .nivoSlider {
	-webkit-box-shadow:0px 0px 10px #333;
	box-shadow:0px 0px 10px #333;
}
#text {
	width: 410px;
	margin: 0 0 10px 20px;
	font-size: 12px;
	box-shadow: 0px 1px 4px 0px black;
}
#athletes {
	width: 200px;
	margin: 0 0 10px 20px;
	padding:0;
	float:left;
	font-size: 12px;
	box-shadow: 0px 1px 4px 0px black;
}
#athletes h3 {
	background-image: url(../images/template/sprite-header.png);
	width: 180px;
	background-position: -164px 100%;
	min-height: 26px;
	height: auto !important;
	height: 26px;
	background-color: transparent;
	background-repeat: no-repeat;
	color: #fff;
	padding: 6px 10px;
	position: relative;
	z-index: 10;
	margin: 0px 0 0px 0px;
}
.moduletable_athletes a.moduleCustomLink {
	margin-left: 107px;
	color: #FFF;
	text-decoration:none;
}
.moduletable_athletes a.moduleCustomLink:hover {
	text-decoration:underline;
}
#text h3, #ph_slider h3 {
	background-image: url(../images/template/734.png);
	background-size: 413px 100px;
	width: 410px;
	background-position: -0px 100%;
	min-height: 26px;
	height: auto !important;
	height: 26px;
	background-color: transparent;
	background-repeat: no-repeat;
	color: #fff;
	padding: 6px 10px;
	font-size: 1.2em;
	position: relative;
	z-index: 10;
	margin: 0 0 -10px -0px;
}




/******************************************************************************/

/******************* F O O T E R ***************************/

/******************************************************************************/
#footerTop {
	position:relative;
	background-color: #dd2515;
	background: url(../images/template/footertop-mask.png) 0 0 no-repeat;
	width:auto;
	height: 50px;
}

#footer {
	clear: both;
	height: auto;
	margin-top: 10px;
	margin-bottom: 0px;
	padding:0;
	background-color: #dd2515;
	opacity: 1.0;
}
#footer a {
	color: #FFF;
}
#footer a:hover {
	color: #020E75;
}
#footerContent {
	color: #FFFFFF;
	font-size: 13px;
	padding:10px 20px 5px 60px;
}
#footerContent ul {
	list-style: none;
	padding-left:0;
}
#footer h3 {
	font-size: 15px;
	text-shadow: 1px 1px 1px #BFBFBF;
}
#copyright {
	position: relative;
	margin: 20px auto 0px auto;
	padding-bottom: 5px;
	width: auto;
	font-size: 10px;
	color: #FFFFFF;
	text-align:center;
}
#footerSocial {
	float: left;
	margin: 10px;
}
#footerContact {
	float:left;
	margin: 10px auto 10px 80px;
}



/***** SYSTEM MESSAGES ******/

#system-message {
	margin-bottom: 10px;
	padding: 0;
}
#system-message > dt {
	font-weight: bold;
	display: none;
}
#system-message > dd {
	margin: 0;
	font-weight: bold;
	text-indent: 30px;
}
#system-message dd.message ul {
	background-image: url(../images/notice-info.png);
	background-repeat: no-repeat;
}

#system-message dd.error ul {
	background-image: url(../images/notice-alert.png);
	background-repeat: no-repeat;
}

#system-message dd.warning ul {
	background-image: url(../images/notice-note.png);
	background-repeat: no-repeat;
}

#system-message dd.notice ul {
	background-image: url(../images/notice-note.png);
	background-repeat: no-repeat;
}
